<form method="post" action="{{ path('app_usepayment_method_delete', {'id': usepayment_method.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ usepayment_method.id) }}">
    <button class="btn">Delete</button>
</form>
